<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>liquidnet-bus-v1</artifactId>
        <groupId>com.liquidnet</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>liquidnet-bus-feign</artifactId>
    <packaging>pom</packaging>
    <modules>
        <module>liquidnet-api-feign-auth</module>
        <module>liquidnet-api-feign-adam</module>
        <module>liquidnet-api-feign-kylin</module>
        <module>liquidnet-api-feign-dragon</module>
        <module>liquidnet-api-feign-platform</module>
        <module>liquidnet-api-feign-sweet</module>
        <module>liquidnet-api-feign-chime</module>
        <module>liquidnet-api-feign-stone</module>
        <!--        <module>liquidnet-api-feign-sequence</module>-->
<!--        <module>liquidnet-api-feign-example</module>-->
<!--        <module>liquidnet-api-feign-account</module>-->
<!--        <module>liquidnet-api-feign-bank</module>-->
<!--        <module>liquidnet-api-feign-reconciliation</module>-->
    </modules>

    <dependencies>
        <dependency>
            <groupId>com.liquidnet</groupId>
            <artifactId>liquidnet-common-feign</artifactId>
            <version>1.0-SNAPSHOT</version>
        </dependency>
    </dependencies>


</project>
